#diet-summary-wrapper {
    padding: 10px 30px;

    .macro-row {
        font-weight: 600;
        display: flex;
        flex-direction: row;
        padding: 14px 0;
        align-items: flex-end;

        &#diet-summary-header {
            font-weight: 500;

            > * > label {
                font-size: 14px;
                color: #99a1ab;
    
                &.filled {
                    color: blue;
                }
            }
        }

        &+.macro-row {
            border-top: 1px solid #0000001c;
        }

        >.daily-goal {
            display: flex;
            flex-direction: column;
            width: 40%;

            >label {
                margin-bottom: 0.15em;
            }
        }

        >.left {
            width: 30%;
            text-align: right;

            >span {
                color: #673ab7;
            }
        }

        >.filled {
            text-align: right;
            width: 30%;
        }
    }
}